Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 12:54:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery missiriya                    Bot:  Hi again! Bot:  Please enter your name Customer:  missiriya Bot:  Hi Missiriya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9562216909 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:34 PM, 26th Mar                   mayar                   Hi Missiriya,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:35 PM, 26th Mar                     missiriya                    I ordered some item in splash..but I didn’t get..I chated you before.that time you told its arrieved.but not arrieved there           04:37 PM, 26th Mar                     missiriya                    Plz help me           04:37 PM, 26th Mar                   mayar                   Is this the order number:9562216909           04:38 PM, 26th Mar                     missiriya                    Yes           04:38 PM, 26th Mar                   mayar                   As i checked the order is arrived at the pickup location           04:40 PM, 26th Mar                     missiriya                    But not arrived there           04:41 PM, 26th Mar                     missiriya                    Hlo           04:43 PM, 26th Mar                   mayar                   Did you visit the pickup location .           04:43 PM, 26th Mar                     missiriya                    Yes           04:43 PM, 26th Mar                     missiriya                    Hlooo           04:44 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:44 PM, 26th Mar                     missiriya                    Ok           04:45 PM, 26th Mar                     missiriya                    When will I get?           04:45 PM, 26th Mar                   mayar                   We will update you regards via the email:  [email-masked]           04:48 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080192